/* CSS Document */
/*.layout-content,
.layout-wrapper,
.layout-wrapper-reset{
	margin:0px;	
	width:100%;
	padding:0px;
}*/
/*
.layout-content{
	padding:20px 20px 20px 20px;	
}*/


.title-de{
	background: url("../images/title_de.gif") repeat scroll 0 0 transparent;
}
.title-en{
	background: url("../images/title_en.gif") repeat scroll 0 0 transparent;
}
.title-fr{
	background: url("../images/title_fr.gif") repeat scroll 0 0 transparent;
}

.titleG{
	background: url("../images/title.gif") repeat scroll 0 0 transparent;
}
.btn-group{
	width:100%;
	text-align:center;
	margin-bottom:10px;	
}
.btn, 
.btn:hover,
.btn:visited,
.btn-group a,
.btn-group a:hover,
.btn-group a:visited{
	text-decoration:none;
	color:#000;
}
.superwide,
.superwide2{
	width:980px;
	overflow:hidden;
	overflow-x:hidden;
	overflow-y:hidden;
	position:relative;
	left:-215px;
	margin-right:-215px;
}
.superwide2{
	
}
#disclaimer{
	width:900px;
	margin:0 20px;
	left:-215px;
	position:relative;
	margin-right:-215px;	
}


#faq {
	counter-reset: faqcounter;
}
#faq > div > strong:first-child:before {
	content: counter(faqcounter) ".\0000a0\0000a0";
	counter-increment: faqcounter;
}
#faq div{
	margin-bottom:20px;	
}
#faqindex{
	margin-bottom:50px;	
}



#iFrameWrapper{
	display:none;	
}

.note{
	font-size:0.9em;	
}

#banner-title-text{


/*
font-size: 24px !important;
position: absolute;
text-decoration: none;
text-transform: uppercase;
top: 65px;
z-index: 10;
color: #0065A2;
*/
}

